@font-face {
	font-family: 'AutourOne-Regular';
	src: local('AutourOne-Regular'), url('../font/Autour_One/AutourOne-Regular.ttf') format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Arvo-Regular';
	src: local('Arvo-Regular'), url('../font/Arvo/Arvo-Regular.ttf') format('truetype');
	font-display: swap;
}

.font-title{
    font-family: 'AutourOne-Regular', sans-serif;
}

.font-text{
    font-family: 'Arvo-Regular', sans-serif;
}

.navbar{
    box-shadow: rgb(4, 17, 29, 25%) 0px 0px 2px 0px;
}

.footer{
    background-color: #DEF1D7;
}

.div-footer-bottom{
    margin-top: 50px;
    text-align: center;
}

.section-primary{
    padding-top: 92px;
}

.btn-default,
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.input.is-invalid,
select.is-invalid{
    border-color: #ff0000!important;
}

.inp-chk.is-invalid{
    outline: 2px solid #ff0000;
}

#div-errori-fidelity{
    display: none;
}

a{
    color: #4a4a4a;
}

a:hover{
    color: #0056b3;
    text-decoration: underline;
}